/* Add here all your css styles (customizations) */
.testimonial-wrapper{
    top: 100%;
    transform: translate(0, -100%);
    left: 9%;
    position: absolute;
}
div.user
{
    position: relative;
    width: 100px;
    height: 100px;
    border-radius: 50% !important;
    background-image: url("/assets/img/felipe.jpeg");
    background-position: center top;
    background-size: cover;
    top: 65%;
    
}


div.header-wrapper{
    top: 5%;
    left: 50%;
    transform: translate(-50%, -5%);
    text-align: center;
    position: absolute;
    background-color: rgba(32,230,125,0.8);
    width:675px;
}

.testimonial-wrapper p {
    color: white;
    letter-spacing: -1px;  
    padding: 0 0 0 10px;
    margin-top: -10px;
    z-index: 1;
    position: relative;
}
h1.image-text span,
h3.image-text span {
    color: white;
    letter-spacing: -1px;  
    padding: 10px; 
    z-index: 1;
    position: relative;
}

@media (max-width: 768px) {
    div.mobile-hidden {
        display: none;
    }
}
.btn {
    position: absolute;
    top: 80%;
    left: 50%;
    transform: translate(-50%, -80%);
    display: block;
    margin: 0 auto;
    padding: 1.2em 1em;
    min-width: 10em;
    max-width: 20em;
    color: #fff;
    font-size: 1.25em;
    line-height: 1;
    text-align: center;
    text-decoration: none;
    background-color: #139C08;
    background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgi…pZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
    background-size: 100%;
    background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #5fc1ff), color-stop(100%, #0088de));
    background-image: -moz-linear-gradient(#5fc1ff 0%, #0088de 100%);
    background-image: -webkit-linear-gradient(#5fc1ff 0%, #0088de 100%);
    background-image: linear-gradient(#77FF5F 0%, #2A9A0A 100%);
    border: 1px solid #1F4A06;
    border-radius: 3px;
    box-shadow: inset 0 0 7px 0 rgba(255, 255, 255, 0.5);
}
.btn:before, .btn:after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
}
.btn:before {
  height: 1px;
  background: rgba(255, 255, 255, 0.4);
}
.btn:after {
  height: 100%;
  border-radius: 3px;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.3);
}
.btn:hover, .btn:focus {
  text-decoration: none;
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzVmYzFmZiIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzAwN2ZkMCIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background-size: 100%;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #5fc1ff), color-stop(100%, #007fd0));
  background-image: -moz-linear-gradient(#5fc1ff 0%, #007fd0 100%);
  background-image: -webkit-linear-gradient(#5fc1ff 0%, #007fd0 100%);
  background-image: linear-gradient(#5fc1ff 0%, #007fd0 100%);
}
.btn:focus {
  outline: none;
  border: 1px solid #021c2d;
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzVmYzFmZiIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzAwNzhjNSIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background-size: 100%;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #5fc1ff), color-stop(100%, #0078c5));
  background-image: -moz-linear-gradient(#5fc1ff 0%, #0078c5 100%);
  background-image: -webkit-linear-gradient(#5fc1ff 0%, #0078c5 100%);
  background-image: linear-gradient(#5fc1ff 0%, #0078c5 100%);
}
/*below makes an <a href="link.com" break....why?*/
/*.btn:active {
  top: 1px;
}
.btn:active:after {
  box-shadow: 0 1px 5px 0 rgba(0, 0, 0, 0.3);
}*/

